import InternetEligibilityRequestSubmittedView from "@/features/services/views/InternetEligibilityRequestSubmitted";

export default function AccountInternetEligibilityRequestSubmittedPage() {
  return <InternetEligibilityRequestSubmittedView />;
}
